LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XSubTotalField Member List

This is the complete list of members for XSubTotalField, including all inherited members.

acquire() | XInterface |
getGroupColumn() | XSubTotalField |
getSubTotalColumns() | XSubTotalField |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
setGroupColumn([in] long nGroupColumn) | XSubTotalField |
setSubTotalColumns([in] sequence< com::sun::star::sheet::SubTotalColumn > aSubTotalColumns) | XSubTotalField |